@echo off
if .%1. == .. goto nocmdline
mkdir %1\dogr
copy progs.dat %1\dogr
echo quake.exe -game dogr > %1\doggie.bat
echo Type DoGGiE from your %1 quake directory to have fun fun fun!
goto exit
:nocmdline
echo Format: install.bat <Drive and path to quake>
echo Example of command line: install D:\quake
:exit
